@charset "utf-8";
/*右侧回到顶部duilian*/
body{position: relative;}


.left-close{width: 100%;height: 15px;text-align: right;}
.left-close img{display: inline-block;float: right;}
.left-ewm {width: 168px;height: auto;position: absolute;top: 400px;left: 7px;border: 1px solid #e5e5e5;z-index: 9999;background: #c92601;color: #ffffff;}
.left-item{border-bottom: 1px dotted #E5E5E5;text-align: center;font-size: 16px;padding: 12px;line-height: 28px;}
.left-item a {color: #ffffff;}
.left-item img{width: 120px;height: 280px;font-size:18px; }
.left-ewm .goUp {display: none;width: 100px;height: 38px;background: url("../../images/index.files/arrow_up.png") center no-repeat #d20000;}


.right-close{width: 100%;height: 15px;text-align: right;}
.right-close img{display: inline-block;float: right;}
.right-ewm {width: 168px;height: auto;position: absolute;top: 400px;right: 7px;border: 1px solid #e5e5e5;z-index: 9999;background: #c92601;color: #ffffff;}
.right-item{border-bottom: 1px dotted #E5E5E5; text-align: center;}
.right-item img{width: 120px;height: 280px; }
.right-ewm .goUp {display: none;width: 100px;height: 38px;background: url("../../images/index.files/arrow_up.png") center no-repeat #d20000;}

@media (max-width: 767px) {
    .left-ewm{
        display: none;
    }
    .right-ewm{
        display: none;
    }

}

